\begin{titlepage}

\includegraphics{BFH_Logo}
\vspace{1.5cm}

\subfile{images/title-image.tex}

% Institution / titel / subtitel / authors / experts:
%---------------------------------------------------------------------------
\vspace{\baselineskip}

{\fontsize{30}{34}\selectfont
	\documenttitle
	\par
}
\vspace{0.5\baselineskip}

{\large
	\documentsubtitle
	\par
}
\vspace{0.5\baselineskip}

\textbf{\documenttype}

\vfill

\begin{tabular}{@{}l l}
Author:		&\documentauthor \\
Supervisor:		&\advisor \\
%Sponsor:	&\sponsor \\
%Expert:		&\expert \\
Date:			&\versiondate, V\version \\
Field of Study:	&\degreecourse \\
\end{tabular}
\vspace{2\baselineskip}

\thispagestyle{firstpage}
\end{titlepage}
